package gameServerMgr

import (
	"fmt"
	"testing"
)

func TestActive(t *testing.T) {
	err := ActiveServer("https://managecenterapitest-xxx.79yougame.com/API/ServerActivate.ashx", 20002)
	if err != nil {
		fmt.Println("xxx")
	}

	CheckNewResourceVersion(1001, 20002, 100, "1584085505_769926880ac0ae89a31dcdfef5b94b1e")
}
